Failure opening error

support
Failure opening error shankha  2022-08-03
 

Hello,
I am trying to open .sky or .skyd on Skyline v21.2.0.568 and it throws an error - see attached. This same file would open on someone else's PC. Are there dependencies that I need to install to be able to open Skyd file? I am having hard time understanding the error message? I have the most updated skyline version and the person who made these files also has the most updated version, so in theory the file should be compatible.
Please let me know,
Shankha

 
 
Nick Shulman responded:  2022-08-03
You need to use Skyline-Daily to open that file.
There is a button to install "Skyline-Daily (beta)" on the main Skyline page:
https://skyline.ms/project/home/software/Skyline/begin.view

-- Nick